﻿#page-wrapper{min-height:100%;min-width:960px;}

div#header {
	background:#fff;
	height:100px;
	overflow:hidden;
	padding-top:10px;
	text-align:center;
}

div#header div.logo {
	background:#fff;
	height:75px;
	font-size:13px;
	margin:10px 10px 0 0;
	float:left;
	text-align:center;
}

div#header div.logo div#date {
	margin-top:4px;
}

div#header div.logo img {
	width: 260px;
}

    
div#header div.ad {
	height:90px;
	padding-left:5px;
	
	overflow:hidden;
}
body.archive .site-content-wrapper,body.page .site-content-wrapper{background:#eee}
.site-content-wrapper{background:#eee}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}
#footer-bottom{background-color:rgba(0,0,0,0)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.db{display:block}
.db-ns{display:block}
.db-m{display:block}
.db-l{display:block}
.db-xl{display:block}


.sb-pagemenu ul ul .page_item {
	margin-left: 10px;
	padding: 0;
	}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-xs-12 {
    float: left;
    width: 100%;
  }

  .Popular .col-xs-12.col-md-6 {
    margin: -4rem auto;
  }
		

.notice-bar-title-icon{
	display:inline-block;
	float:left;
	margin-right:15px;
}
.addtoany_list a,.widget .addtoany_list a{border:0;box-shadow:none;display:inline-block;font-size:16px;padding:0 4px;vertical-align:middle}
.addtoany_list a:hover,.widget .addtoany_list a:hover{border:0;box-shadow:none}


.widget
.children,
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ul,
.comment-body ol ol,
.comment-body ol ul,
.comment-body ul ul,
.widget ul ul { margin-bottom: 0; }


#sidebar .widget{
	margin-bottom:40px;
}


#footer .widget h2{
	font-size:11px;
	color:#216AA3;
	text-transform: uppercase;
	font-weight:700;
	padding-bottom:10px;
	margin-bottom:10px;
	margin-top:-5px;
}

#footer .widget li{
	border-bottom:1px dotted #777777;
	padding:5px 0;
	font-size:11px;
}

#footer .widget ul{
	border-top:1px solid #777777;
}



.widget { margin-top:15px; }
.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}

div#footer {
	width:285px;
	float:right;
	clear:right;
	color:#a6a8ab;
	font-size:10px;
	line-height:18px;
	padding: 75px 90px 0px 0px;
	text-align: right;
}

div#footer a{
	color:#a6a8ab;
}

div#footer a:hover{
	color:#231F20;	
}

.home div#footer{
	padding-top:2px;
	margin-top:-20px;
}
.single-tribe_events #tribe-events-content .fusion-events-featured-image .updated{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.theme-longwave .region-top-hat{position:relative;}
.page .region-hero--right{height:100%;width:100%;}
.region-content-full .teaser--event{width:calc(33.3333333333% - 10px);margin:10px 2px 10px 2px;}


div.site {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 981px;
}

div#containerHeader div.site { padding: 0 26px 0 0; width: 955px; }

div#containerFooter div.site { padding: 0 26px 0 0; width: 955px; }


#post_ads .wpb_single_image, #post_ads .wpb_text_column{
        margin-bottom: 20px;
}


.bordre_column2 .wpb_text_column{
    margin-bottom: 15px;
}


.overflow .wpb_text_column{
    overflow:hidden;
}



.simple-text-body {
  text-align: center;
}

.simple-text-body p {
  color: rgba(4, 4, 4, 0.7);
}

.simple-text-body p span {
  padding: 20px;
  background-color: #1e284b;
  color: #fff;
}

.text-right .simple-text-body {
  text-align: right;
}

.text-left .simple-text-body {
  text-align: left;
}


.caption-arrow-stem {
  display: block;
  width: 0;
  height: 60px;
  border-left: 4px solid #111111;
  border-right: 5px solid #111111;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  position: absolute;
  left: 50%;
}


.caption-arrow_white .caption-arrow-stem {
  border-left-color: #ffffff;
  border-right-color: #ffffff;
}


.popular_color-white .caption-arrow-stem {
  border-color: #ffffff;
}
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}
nav.qodef-fullscreen-menu ul.sub_menu{display:none}

.mobile-sidebar .logo-bar{
    padding:30px 35px;
    overflow:hidden;
    position:relative;
}

.mobile-sidebar .logo-bar .logo{
    float:left;
    display:block;
    width:85%;
    position:relative;
}

.mobile-sidebar .logo-bar .logo a{
    display:block;
    position:relative;
}

.mobile-sidebar .logo-bar .logo a img{
    width:100%;
    height:auto;
}

.item-main h1 {display: inline-block;}

.our-catalog .item-prod {
    position: relative;
    padding: 20px 15px;
}
.row{margin-left:-15px;margin-right:-15px}
.row.gutter-lg{margin-right:-40px;margin-left:-40px}
.row.gutter-md{margin-right:-25px;margin-left:-25px}
.row.gutter-sm{margin-right:-10px;margin-left:-10px}
.row.gutter-xs{margin-right:-5px;margin-left:-5px}
.row.gutter-0{margin-right:0;margin-left:0}
.comment-respond .row{margin-bottom:10px}

#top-socials {display:none;}
.button_container{position:absolute;height:60px;width:60px;cursor:pointer;z-index:999;display:none;transition:opacity .25s ease;webkit-transition:opacity .25s ease;top:65px;right:0}
.button_container:hover{opacity:.7}
.button_container.active .top{transform:translateY(11px) translateX(0) rotate(45deg)}
.button_container.active .middle{opacity:0}
.button_container.active .bottom{transform:translateY(-11px) translateX(0) rotate(-45deg)}
.button_container .toggle-contain{position:relative;top:16px}
.button_container span{background:#063873;border:none;height:5px;width:40px;position:absolute;left:0;top:0;right:0;margin:0 auto;transition:all .35s ease;cursor:pointer}
.button_container span:nth-of-type(2){top:11px}
.button_container span:nth-of-type(3){top:22px}

div .ves-megamenu .megamenu-header .links li,
div .ves-megamenu .megamenu-footer .links li {
  display: inline-block;
  padding: 0 5px;
}
